const router = require("express").Router();
const leadController = require('../controllers/leadController');
const mailController = require('../controllers/emailController');

//routes will be here
router.post("/leads-simple", leadController.simple_lead);
// router.post("/join-us", mailController.mail_send);
// router.post("/leads-qualif", leadController.qualif_lead);

module.exports = router;